低危 Apache Tomcat信息泄露漏洞

CVE编号

CVE-2020-13943

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-10-13
漏洞描述
Apache Tomcat是美国阿帕奇(Apache)软件基金会的一款轻量级Web应用服务器。该程序实现了对Servlet和JavaServer Page(JSP)的支持。 如果连接到Apache Tomcat 10.0.0-M1到10.0.0-M7、9.0.0.M1到9.0.37或8.5.0到8.5.57的HTTP/2客户机超过了一个连接的最大并发流数(违反了HTTP/2协议),则在该连接上发出的后续请求可能包含HTTP头(包括HTTP/2伪标头)—来自以前的请求而不是预期的头。这可能导致用户看到对非预期资源的响应。

解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/apache/tomcat
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 apache tomcat 10.0.0 -
运行在以下环境
应用 apache tomcat 8.5.0 -
运行在以下环境
应用 apache tomcat 8.5.1 -
运行在以下环境
应用 apache tomcat 8.5.10 -
运行在以下环境
应用 apache tomcat 8.5.11 -
运行在以下环境
应用 apache tomcat 8.5.12 -
运行在以下环境
应用 apache tomcat 8.5.13 -
运行在以下环境
应用 apache tomcat 8.5.14 -
运行在以下环境
应用 apache tomcat 8.5.15 -
运行在以下环境
应用 apache tomcat 8.5.16 -
运行在以下环境
应用 apache tomcat 8.5.17 -
运行在以下环境
应用 apache tomcat 8.5.18 -
运行在以下环境
应用 apache tomcat 8.5.19 -
运行在以下环境
应用 apache tomcat 8.5.2 -
运行在以下环境
应用 apache tomcat 8.5.20 -
运行在以下环境
应用 apache tomcat 8.5.21 -
运行在以下环境
应用 apache tomcat 8.5.22 -
运行在以下环境
应用 apache tomcat 8.5.23 -
运行在以下环境
应用 apache tomcat 8.5.24 -
运行在以下环境
应用 apache tomcat 8.5.25 -
运行在以下环境
应用 apache tomcat 8.5.26 -
运行在以下环境
应用 apache tomcat 8.5.27 -
运行在以下环境
应用 apache tomcat 8.5.28 -
运行在以下环境
应用 apache tomcat 8.5.29 -
运行在以下环境
应用 apache tomcat 8.5.3 -
运行在以下环境
应用 apache tomcat 8.5.30 -
运行在以下环境
应用 apache tomcat 8.5.31 -
运行在以下环境
应用 apache tomcat 8.5.32 -
运行在以下环境
应用 apache tomcat 8.5.33 -
运行在以下环境
应用 apache tomcat 8.5.34 -
运行在以下环境
应用 apache tomcat 8.5.35 -
运行在以下环境
应用 apache tomcat 8.5.36 -
运行在以下环境
应用 apache tomcat 8.5.37 -
运行在以下环境
应用 apache tomcat 8.5.38 -
运行在以下环境
应用 apache tomcat 8.5.39 -
运行在以下环境
应用 apache tomcat 8.5.4 -
运行在以下环境
应用 apache tomcat 8.5.40 -
运行在以下环境
应用 apache tomcat 8.5.41 -
运行在以下环境
应用 apache tomcat 8.5.42 -
运行在以下环境
应用 apache tomcat 8.5.43 -
运行在以下环境
应用 apache tomcat 8.5.44 -
运行在以下环境
应用 apache tomcat 8.5.45 -
运行在以下环境
应用 apache tomcat 8.5.46 -
运行在以下环境
应用 apache tomcat 8.5.47 -
运行在以下环境
应用 apache tomcat 8.5.48 -
运行在以下环境
应用 apache tomcat 8.5.49 -
运行在以下环境
应用 apache tomcat 8.5.5 -
运行在以下环境
应用 apache tomcat 8.5.50 -
运行在以下环境
应用 apache tomcat 8.5.51 -
运行在以下环境
应用 apache tomcat 8.5.52 -
运行在以下环境
应用 apache tomcat 8.5.53 -
运行在以下环境
应用 apache tomcat 8.5.54 -
运行在以下环境
应用 apache tomcat 8.5.55 -
运行在以下环境
应用 apache tomcat 8.5.56 -
运行在以下环境
应用 apache tomcat 8.5.57 -
运行在以下环境
应用 apache tomcat 8.5.6 -
运行在以下环境
应用 apache tomcat 8.5.7 -
运行在以下环境
应用 apache tomcat 8.5.8 -
运行在以下环境
应用 apache tomcat 8.5.9 -
运行在以下环境
应用 apache tomcat 9.0.0 -
运行在以下环境
应用 apache tomcat 9.0.1 -
运行在以下环境
应用 apache tomcat 9.0.10 -
运行在以下环境
应用 apache tomcat 9.0.11 -
运行在以下环境
应用 apache tomcat 9.0.12 -
运行在以下环境
应用 apache tomcat 9.0.13 -
运行在以下环境
应用 apache tomcat 9.0.14 -
运行在以下环境
应用 apache tomcat 9.0.15 -
运行在以下环境
应用 apache tomcat 9.0.16 -
运行在以下环境
应用 apache tomcat 9.0.17 -
运行在以下环境
应用 apache tomcat 9.0.18 -
运行在以下环境
应用 apache tomcat 9.0.19 -
运行在以下环境
应用 apache tomcat 9.0.2 -
运行在以下环境
应用 apache tomcat 9.0.20 -
运行在以下环境
应用 apache tomcat 9.0.21 -
运行在以下环境
应用 apache tomcat 9.0.22 -
运行在以下环境
应用 apache tomcat 9.0.23 -
运行在以下环境
应用 apache tomcat 9.0.24 -
运行在以下环境
应用 apache tomcat 9.0.25 -
运行在以下环境
应用 apache tomcat 9.0.26 -
运行在以下环境
应用 apache tomcat 9.0.27 -
运行在以下环境
应用 apache tomcat 9.0.28 -
运行在以下环境
应用 apache tomcat 9.0.29 -
运行在以下环境
应用 apache tomcat 9.0.3 -
运行在以下环境
应用 apache tomcat 9.0.30 -
运行在以下环境
应用 apache tomcat 9.0.31 -
运行在以下环境
应用 apache tomcat 9.0.32 -
运行在以下环境
应用 apache tomcat 9.0.33 -
运行在以下环境
应用 apache tomcat 9.0.34 -
运行在以下环境
应用 apache tomcat 9.0.35 -
运行在以下环境
应用 apache tomcat 9.0.36 -
运行在以下环境
应用 apache tomcat 9.0.37 -
运行在以下环境
应用 apache tomcat 9.0.4 -
运行在以下环境
应用 apache tomcat 9.0.5 -
运行在以下环境
应用 apache tomcat 9.0.6 -
运行在以下环境
应用 apache tomcat 9.0.7 -
运行在以下环境
应用 apache tomcat 9.0.8 -
运行在以下环境
应用 apache tomcat 9.0.9 -
运行在以下环境
系统 debian debian_linux 9.0 -
运行在以下环境
系统 debian_10 tomcat9 * Up to
(excluding)
9.0.31-1~deb10u3
运行在以下环境
系统 debian_9 tomcat9 * Up to
(excluding)
8.5.54-0+deb9u4
运行在以下环境
系统 opensuse_Leap_15.1 tomcat9 * Up to
(excluding)
9.0.36-lp151.3.33.1
运行在以下环境
系统 opensuse_Leap_15.2 tomcat9 * Up to
(excluding)
9.0.36-lp152.2.10.1
运行在以下环境
系统 sles_12_SP5 tomcat9 * Up to
(excluding)
9.0.36-3.50.1
运行在以下环境
系统 suse_12_SP5 tomcat9 * Up to
(excluding)
9.0.36-3.50.1
运行在以下环境
系统 unionos_20 tomcat9 * Up to
(excluding)
9.0.31.1-1+eagle
阿里云评分
3.3
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况